@font-face {
    font-family: "Bebas Neue";
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@media (min-width: 58rem) {
  html {
    font-size: 18px;
  }
}

@media (min-width: 48rem) {
  .content {
  	max-width: 45rem;
  }

  .sidebar {
    position: fixed;
    width: 19rem;
    text-align: left;
    height: 100%;
  }
}

@media (max-width: 58rem) {
  html {
    font-size: 18px;
  }
}

@media (max-width: 48rem) {
  .sidebar-colophon {
    display: none;
  }
}

body {
	font-family: Helvetica, Arial, sans-serif;
}

h1, h2, h3, .sidebar {
	font-family: "Bebas Neue", Helvetica, Arial;
	font-weight: normal;
}

img {
	margin: 1rem auto 1rem auto;
}


.content {
	max-width: 45rem;
}


.sidebar-about {
	margin-bottom: 1em;
}

.sidebar-about h1 {
	font-family: "Bebas Neue";
	margin-bottom: -10px;
}

.sidebar-sticky {
	top:2rem;
	bottom: auto;
	padding-bottom: 0;
	height:100%;
}


.colophon-links {
	display: block;
	padding:  0 0 25px 0;
	list-style: none;
}

.colophon-links li {
	float: left;
	padding: 0 10px 10px 0;
	list-style: none;
}

.nav-links, .about {
	padding-left: 0;
  	list-style: none;
  	font-family: "Bebas Neue", Helvetica, Arial;
  	font-size: 44px;
}

.nav-links li{
	margin-bottom: -10px;
}

.sidebar-colophon {
	position: absolute;
	bottom: 2rem;
}

.about {
	margin-bottom: -40px;
}

.cat-post {
	margin-bottom: 20px;
}